/*
Theme Name: Budtrade-child-California
Theme URI: https://budtrader.com/
Template: classipress
Author: sedge
Author URI: https://budtrader.com/
Description: BudTrader California
Version: BT 2.0 - 3.5.7-dev-2016-10-02.0 [8abddb0874].1499298866
Updated: 2017-07-05 23:54:26

*/

span.big {
    font-size: 14px;
}
h1.single-listing {
    padding-bottom: 10px;
    border-bottom: 1px #a1cd3a solid;
}
.content_left {
    width: 822px;
}
.content_res {
    width: 1170px;
}
.form_search select#scat.postform {
    width: 294px;
}
.content_right img.avatar, .content_right img.photo {
    border: 2px solid #ccc;
}
.tblwide th.listing-status {
    width: 155px;
    text-align: center;
}
.tblwide th.listing-options {
    width: 136px;
}
.tblwide .live span.status {
    font-size: 12px;
    color: #679325;
}
.user-details .dashicons-before {
    padding-right: 28px;
}
#user-photo img.avatar {
    border: 2px solid #ccc;
}
table.form-table th {
    width: 265px;
}
ul.member li {
    font-size: 14px;
}
ul.user-info {
    margin-top: 0;
}
ul.user-stats li, ul.user-info li {
    font-size: 13px;
}
ul.membership-pack li, ul.user-info li {
    font-size: 14px;
}
.form_contact p.dashicons-before.contact_msg:before {
    padding-right: 42px;
}
h1.dotted {
    padding-bottom: 20px;
    line-height: 30px;
    font-size: 24px;
    color: #3c3c3c;
}
h2.dotted {
    padding-bottom: 15px;
    line-height: 30px;
    font-size: 24px;
    color: #3c3c3c;
}
.ads_section p {
    padding-bottom: 8px;
    font-size: 14px;
}
.content a:not(.cp-fixed-color):not(.selectBox) {
    color: #cae226;
    color: #a1cd3a !important;
}
.ads_section h3 {
    font-size: 16px;
}
.ads_section p.small {
    font-size: 11px;
}
ul.listing-actions {
    font-size: 13px;
}
.recordfromblog ul li a {
    font-size: 13px;
}
.recordfromblog ul li:before {
    width: 20px !important;
    background-image: url(images/tick.png);
    content: "" !important;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 14px;
}
label {
    font-weight: 500 !important;
}
ul li:before {
    width: 20px !important;
    background-image: url(images/tick.png);
    content: "" !important;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 14px;
}
h1.single-listing a {
    color: #a1cd3a;
}
p.contact_p {
    font-size: 13px;
    padding: 0 0 10px;
}
ol li label {
    font-weight: bold !important;
}
.ad_address {
    margin-top: 30px;
}
.add_image {
    margin-top: 30px;
}
.ad_address ul {
    padding-left: 20px !important;
}
ul.member li a {
    color: #a1cd3a;
}
.btn {
    font-weight: 400;
    font-size: 15px;
    color: #f3f3f3;
    background-color: #a1cd3a;
}
.postertab h3 span {
    padding-bottom: 5px;
    font-weight: 300;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    border-bottom: 1px solid #ccc;
}
.listing h3 {
    padding: 10px 0 21px 10px;
}
.description ul li {
    position: relative;
    margin: 2px;
}
.description ul li ul.sub-menu {
    height: 230px;
    width: 185px;
    position: absolute;
    display: none;
    border: 1px solid #ddd;
    background-color: #fff;
    top: 100%;
    overflow-y: scroll;
    padding: 5px;
}
.description ul li:hover ul.sub-menu {
    display: block;
    z-index: 999;
}
.description ul li ul.sub-menu li a {
    width: 100%;
    display: inline-block;
    line-height: 16px;
    font-size: 16px;
    color: #484848;
    background-color: #fff;
    font-family: 'Museo Sans 500';
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    padding: 15px 10px;
}
.description ul li ul.sub-menu li a:hover {
    color: #fff;
    background-color: #047ccd;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.description .nav-tabs>li:hover ul.sub-menu li a:hover {
    color: #fff;
    background-color: #047ccd;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.description .nav-tabs>li:hover a {
    color: #fff;
    border: 0;
    background-color: #047ccd;
}
.description .nav-tabs>li:hover ul.sub-menu li a {
    color: #484848;
    background-color: #fff;
}
.description li.current-menu-item {
    border: 0;
    background-color: #047ccd;
}
.description li.current-menu-item a {
    color: #fff !important;
}
.description li.current-menu-parent {
    border: 0;
    background-color: #047ccd;
}
.description li.current-menu-parent > a {
    color: #fff !important;
}
ul.sub-menu li.current-menu-item {
    border: 0;
}
ul.sub-menu li.current-menu-item a {
    color: #fff !important;
    background-color: #047ccd !important;
}
.wp-pagenavi {
    margin-top: 22px;
    text-align: center;
    clear: both;
}
.sticky {
    background-color: #a1cd3a;
}





.btn_orange, .pages a, .pages span, .btn-topsearch, .reports_form input[type="submit"] {
    background: #a1cd3a !important;
}